@charset "UTF-8";
@import url(https://fonts.googleapis.com/icon?family=Material+Icons);
.material-icons {
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	line-height: 1;
	text-transform: none;
	letter-spacing: normal;
	word-wrap: normal;
	white-space: nowrap;
	direction: ltr;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	font-feature-settings: 'liga';
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	font-family: "ＭＳ ゴシック", "MS Gothic", Osaka-mono, monospace;
	font-size: 12pt;
min-height: 100vh;
  display: flex;
  flex-direction: column;
}

.title1 {
	text-align: center;
	font-family: sans-serif;
	font-size: 30px;
	font-weight: 300;
	margin: 1em;
}

[class*="link-"]:after {
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	margin-right: 2px;
	margin-left: 2px;
	position: relative;
	top: 2px;
}

a.link-ex:after {
	content: '\e89e';
}

a.link-pdf:after {
	content: '\e415';
}

a.link-download:after {
	content: '\e161';
}

a.link-mail:after {
	content: '\e0e1';
}


/*ヘッダー*/

header{
    padding:50px 0px;
    font-family: sans-serif;
    font-size: 30px;
    font-weight: 700;
	text-shadow: 0px 0px 1px rgba(0,0,0,0.3);
	background-color: rgba(255,146,0,1.00);
    color: #fff;
    text-align: center;
}


/*全体のこまごま*/

#wrapper {
	text-align: center;
	padding: 0px;
	width: 90%;
    max-width: 1280px;
	background: #FFFFFF;
    margin: 0px auto auto;
    color: #333;
}

.setsumei {
	font-family: sans-serif;
	font-size: 13px;
	text-align: left;
	margin: 10px 0px;
	padding: 10px;
    box-sizing: border-box;
	width: auto;
}


.error {
	background-color: #FFEDF3;
	color: #C00;
    border: 1px dashed #C00;
	font-family: sans-serif;
	font-size: 13px;
	margin: 0px;
	padding: 10px 10px 10px 20px;
	text-align: left;
    box-sizing: border-box;
}

a{
    color: #0066c0;
	text-decoration: none;
}

a:hover{
    opacity: 0.5;
    transition-duration: 500ms;
}

hr.kugiri {
    height: 6px;
    background: url("images/hr.svg") center center repeat-x;
    margin-top: 50px;
    margin-bottom: 50px;
    width: 100%;
}


/*テーブル・見出し等*/

h1{
    font-size: 20px;
    font-family: sans-serif;
    font-weight: 400;
    text-align: left;
}

table.base1 {
	border-collapse: collapse;
	font-family:  sans-serif;
	font-size: 14px;
	padding: 0px;
	text-align: left;
    margin: 0px auto;
    width: 100%;
}

table.base1 td {
border:1px solid #CCC;
    padding: 5px 8px;
    box-sizing: border-box;
	margin: 0px;
}
.komoku {
	font-family:sans-serif;
	font-size: 13px;
	font-weight: 600;
	text-align: left;
	background-color: #EEEEEE;
    width: 20%;
}
.komoku_center {
	font-family: sans-serif;
	font-size: 13px;
	font-weight: 300;
	text-align: center;
	background-color: #E2EEF5;
}
table.base1 td.midashi1 {
	font-family: sans-serif;
	font-size: 17px;
	font-weight: 300;
	text-align: left;
	margin: 0px;
	height: 20px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
    border-left: none;
    border-right: none;
    border-top: none;
    position: relative;
}

table.base1 td.midashi1 .material-icons{
    position: absolute;
    left: 0px;}

table.base1.noborder td {
    border: none;
}

.midashi1 a{
    font-size: 12px;
    font-weight: 300;
}
.midashi0 {
	font-family: "ＭＳ ゴシック", "MS Gothic", Osaka-mono, monospace;
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
	margin: 0px;
	height: 20px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	background-position: bottom;
	background-color: #EBEBEB;
}


.setsumei2 {
	font-family: "ＭＳ ゴシック", "MS Gothic", Osaka-mono, monospace;
	font-size: 11pt;
	text-align: left;
	margin: 3px;
	padding: 3px;
	width: auto;
}
.center {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
hr {
	background-color: #000000;
	border-width: 0px;
	height: 1px;
	width: 780px;
}

/*入力欄*/

input,textarea{
    font-size: 14px;
    padding:0.5em;
    border: transparent;
    border: 1px solid rgba(10,10,10,0.1);
    box-shadow: inset 1px 1px 3px rgba(10,10,10,0.1);
    border-radius: 3px;
    box-sizing: border-box;
}

select{
    font-size: 13px;
    height: 30px;
}

/*タグ説明テーブル*/

table.base1.table-tag{
    border:none;
    font-size: 12px;
    width: 40%;
    margin: 0px;
    
}

table.base1.table-tag td.komoku-tag{
    background-color: beige;
}

table.base1.table-tag td{
    border: none;
    padding: 3px;
}

.in-table{
    border-collapse: collapse;
    border: 1px solid #ccc;
    width: 60%;
}

.in-table th{
    background-color: rgba(205,208,182,0.6);
    width: 30%;
    text-align: center;
    border: 1px solid #CCC;
}

table.base1.noborder td .in-table td{
        border: 1px solid #CCC;
}

/*span設定*/

.chui{
    color: #333;
}
.eg {
	color: #797979;
	font-size: 9pt;
}
.red {
	color: #F00;
}
ul .list1{
	list-style-type: none;
}
ul .list2 {
	list-style-type: none;
	list-style-image: url(images/kome_r.jpg);
}
ul .list3 {
	list-style-type: none;
	list-style-image: url(images/kome.jpg);
}
.underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0B2C89;
}

/*スペース*/
.space_tb1 { /* 使い方   class="space_tb1" */
	/*上下に各1文字分のマージン（スペース）*/
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 0em;
	margin-right: 0em;
}
.space_tb2 { /* 使い方   class="space_tb2" */
	/*上下に各2文字分のマージン（スペース）*/
	margin-top: 2em;
	margin-bottom: 2em;
	margin-left: 0em;
	margin-right: 0em;
}
.space_tb3 { /* 使い方   class="space_tb3" */
	/*上下に各3文字分のマージン（スペース）*/
	margin-top: 3em;
	margin-bottom: 3em;
	margin-left: 0em;
	margin-right: 0em;
}
.space_lr1 { /* 使い方   class="space_lr1" */
	/*左右に各1文字分のマージン（スペース）*/
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 1em;
	margin-right: 1em;
}.space_lr2 { /* 使い方   class="space_lr2" */
	/*左右に各2文字分のマージン（スペース）*/
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 2em;
	margin-right: 2em;
}
.strong {
	font-weight: 800;
}

.per5{width: 5%;}
.per10{width: 10%;}
.per15{width: 15%;}
.per20{width: 20%;}
.per25{width: 25%;}
.per30{width: 30%;}
.per35{width: 35%;}
.per40{width: 40%;}
.per45{width: 45%;}
.per50{width: 50%;}
.per55{width: 55%;}
.per60{width: 60%;}
.per65{width: 65%;}
.per70{width: 70%;}
.per75{width: 75%;}
.per80{width: 80%;}
.per85{width: 85%;}
.per90{width: 90%;}
.per95{width: 95%;}
.per100{width: 100%;}

/*footer*/

footer{
    margin-top: 30px;
    font-family: sans-serif;
    text-align: center;
    padding: 20px 0px;
    background-color: #DFDFDF;
    font-size: 12px;
    font-weight: thin;
}


/*次へ、戻るボタンなど*/


div.btn-control{
    display: flex;
    justify-content: center;
    padding: 40px 0px 20px;
}

button{
    outline: none;
    border: none;
    font-size: 15px;
    background-color: rgba(31,148,189,1.00);
    color: #fff;
    width: 20%;
    max-width: 230px;
    min-width: 140px;
    padding: 7px 0px;
    border-radius: 5px;
    box-shadow: 1px 1px 5px rgba(10,10,100,0.5);
    margin-left: 15px;
}

button[name="back"]{
    background-color: #7A7A7A;
}

button:hover{
    opacity: 0.5;
    transition-duration: 500ms;
}

input[type="submit"] {
     background-color:  #ccc;
     font-size: 12px;
}

input[type="submit"]:hover{
    opacity: 0.5;
    transition-duration: 500ms;
}

/*ログイン画面*/

table.base1.per40{
    width: 40%;
}

table.base1.per40 td.komoku{
    width: 40%;
}


button.doui{
    width: 60%;
    max-width: 500px;
}

i.i-yellow{color: #E0A81A;}

div.setsumei_under{
    border-bottom: 1px solid #777777;
    margin-bottom: 10px;
}


/*index page*/


table.base1.top-table{
    margin-top: 20px;
    border-collapse: separate;
    border-spacing: 15px;
}

table.base1.top-table td{
    border: none;
}
table.base1.top-table td.komoku{
    box-shadow: 1px 1px 5px rgba(0,0,0,0.4)
}
table.base1.top-table td.komoku a{
    text-decoration: none;
    font-size: 17px;
    display: block;
    text-align: center;
}

table.base1.top-table td.komoku:hover{
    opacity: 0.5;
    transition-duration: 500ms;
}

div.policy{
    font-family: sans-serif;
    font-weight: 200;
    font-size: 12px;
    text-align: left;
    border-top: dotted #666666 1px;
    border-bottom: dotted #666666 1px;
    padding: 20px 0px;
}

table.base1.top-table td.komoku.end{
     pointer-events: none;
    box-shadow: none;
    background-color:  #E4E4E4;
}

table.base1.top-table td.komoku.end a {
    color: #666666;
}

span.red.end-red{
     padding-left: 2.5em;
}


table.base2 th,table.base2 td{
    padding: 5px;
}

table.base2 td{
    padding-left: 20px;
    text-align: left;
}

table.base2.ses-table{
	border-collapse: collapse;
	max-width: 960px;
	margin: 0px auto;
	background-color: #fff;
}

table.base2.ses-table th, table.base2.ses-table td{
	border: 1px solid #333;
}

table.base2.ses-table th{
	background-color: rgba(255,146,1,0.5);
	color: #333;
	padding: 10px;
	box-sizing: border-box;
}

table.base2.ses-table td{
	padding: 12px 5px;
}

table.base2.ses-table td strong{
	display: block;
	border-bottom: 1px dotted rgba(175,175,165,1.00);
	padding: 5px 0;
	line-height: 1.5;
}

table.base2.ses-table td:nth-of-type(1){
	text-align: center;
}


div.naiyo p.en{
	margin: 0;
	margin-top: 8px;
}


/*20200529追加*/

div.naiyo {
     font-size: 13px;
    color:   #676767;
    margin-top: 8px;
     line-height: 1.3;
}

table.sanko-table{
    border-collapse: collapse;
    width:1000px;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    
}

table.sanko-table td{
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    padding: 5px;
    text-align: left;
}

table.sanko-table td.sanko-midashi{
    background-color: rgba(218,227,243,1.00);
    font-weight: bold;
    width: 33.33333%;
    text-align: center;
}

table.sanko-table ul{
    padding-left: 2em;
    box-sizing: border-box;
}
table.sanko-table td.sanko-midashi ul li{
    text-align: left;
}


.setsumei  h4 {
    padding: 8px 0px;
    margin: 0px;
}


@media screen and (max-width:600px) {

	table.base1 td {
		width: 100%;
		display: block;
}
.komoku {
		width: 100%;
		display: block;
}
	
	table.sanko-table td{
		display: table-cell;
		box-sizing: border-box;
	}
	
	table.sanko-table{width: 100%;}
	
	
	table.sanko-table td li{
		word-break: break-all;
		width: 100%;
	}
	
}